### Constructor

# ICalGLib Value new_busytype

since: 2.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_busytype (
      ICalPropertyBusytype value
    )

#### Description [src]

Creates a new `ICalValue` holding BUSYTYPE.

Available since: 2.0

#### Parameters

`value`

  Type: `ICalPropertyBusytype`

  The `ICalPropertyBusytype` value.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding BUSYTYPE.

The caller of the function takes ownership of the data, and is responsible for freeing it.